/* ============================================================
	Biografisch Portaal Nederland
	acdhirr@trilobiet.nl 2010
	Photoframe styles
============================================================ */

/*
	Note:
	Most, but not all, images in the Bioport collection 
	have an aspect ratio 18:25 or width = 0.72 height.
	Therfore frame aspect (photoframe 1 - 3) is set to 0.72.
	
*/


#photoframe {
	position: relative;
	background-color: #fff;
	width: 235px;
	height: 295px;
}

#photoframe .bgImg{
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top center;
	position: absolute;
	cursor: pointer;
}

/* the image container that's in front */
#photoframe-1 {
	position: absolute;
	top: 33px;
	left: 46px;
	width: 185px;
	height: 257px;
	border: 3px solid #568099;
	z-index: 80;
}



#photoframe-2 {
	position: absolute;
	top: 15px;
	left: 21px;
	width: 147px;
	height: 204px;
	border: 2px solid #568099;
	z-index: 60;
}


#photoframe-3 {
	position: absolute;
	top: 1px;
	left: 3px;
	width: 120px;
	height: 167px;
	border: 1px solid #568099;
	z-index: 40;
}




